body{
	min-width:990px;
	background:url('../images/bg2.jpg');
	color: #000000;
	font: 13px/19px Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	margin:auto;
	/*letter-spacing: -0.7px;*/
}
.socials a span { behavior:url(js/PIE.htc); position:relative;}

a.gal:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}


#form .invalid .error-message, #form .empty .empty-message {
	display: block;
}

#form .error-message, #form .empty-message {
	display: none;
}
.container_12{ position: relative; width: 990px; margin: 0 auto; padding: 0;background: #fff;
   /* padding-left: 20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:20px;*/
	
	margin:20px;
    box-shadow:0px 0px 8px 3px #55a4e7;
	behavior:url(js/PIE.htc); 
     }
	 .wrapper{
width:990px;
margin:auto;
}

/***********************contact**************************/
.contact-details{
background-color:#4387C4;

float:left;
color:#FFFFFF;
margin-left: 12px;
margin-right: 2px;
width: 305px;
min-height:340px;}

 input {  
        padding: 5px; 
        float:left;         
        font-size: 13px; 
        font-family: Arial, Helvetica, sans-serif;
        border: 1px solid #7D7D7D; 
        margin-bottom: 5px;
        text-shadow: 0px 1px 0px #fff;  
        outline: none;  
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
               -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
        
        background-color:#e0e0e0;
        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;
        
        border:1px solid #ffffff;
        
        display:block;
        margin:0 auto;
        width:93%; 
        margin-bottom:10px; 
		margin-left:4px;
		margin-right:4px;      
    }  
    
   
    
    textarea
    {  
         padding: 5px; 
       float:left; 
      
        font-size: 13px; 
        border: 1px solid #7D7D7D; 
        font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 5px;
        text-shadow: 0px 1px 0px #fff;  
        outline: none;  
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);        
        background-color:#e0e0e0;        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;        
        border:1px solid #ffffff;        
        display:inline-block;
        width:93%;      
        height:55px;    
        overflow:auto;     
        resize: none;
        display:block;
         margin-bottom:10px;
		 margin-left:4px;
		 margin-right:4px;
    }  
    .cont-box
    {
        float:left;
        width:100%;}
    select
    {  
        
        padding: 5px;  
        font-size: 12px; 
        font-family:Arial, Helvetica, sans-serif;
        border: 1px solid #7D7D7D; 
        text-shadow: 0px 1px 0px #fff;  
          
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
        background-color:#e0e0e0;        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;        
        border:1px solid #ffffff;        
        display:block;        
        width:32%;   
          
        
    }  
    
    

    
    .taright
    {
        text-algin:center;}
        
    .conbutton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #004086;
        -webkit-box-shadow:inset 0px 1px 0px 0px #004086;
        box-shadow:inset 0px 1px 0px 0px #004086;
        
background: #004086; /* Old browsers */
background: -moz-linear-gradient(top, #0089CF 0%, #0089CF 50%, #0089CF 51%, #0089CF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0089CF), color-stop(50%,#cbc5c5), color-stop(51%,#0089CF), color-stop(100%,#0089CF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0089CF 0%,#000000 50%,#000000 51%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#000000 50%,#000000 51%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#000000 50%,#000000 51%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom, #0089CF 0%,#000000 50%,#000000 51%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004086', endColorstr='#004086',GradientType=0 ) ; /* IE6-9 */
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;   
             
        border:1px solid #;
        
        display:inline-block;
        color:#FFFFFF;
        font-family:Arial, Helvetica, sans-serif;        
        font-weight:normal;  
        width:25%; 
        margin-top:5px;
        margin-right:5px;                                                     
        
    }
    .conbutton:hover {        
    background:#0AD1EC; /* Old browsers */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0AD1EC', endColorstr='#0AD1EC',GradientType=0 ); /* IE6-9 */
        /*color:#000;*/
        
            }
			
			
			.container_12{ position: relative; width: 960px; margin: 0 auto; padding: 20px; }
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12
	{ float: left; 
	display: inline; 
	margin-left: 10px; 
	margin-right: 10px;
	behavior:url(js/PIE.htc);
	 position:relative;
	
	 }
	 
	 /* The gallery overlay */

#galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	background-color:#222;
	background-color:rgba(0,0,0,0.8);
	overflow:hidden;
	display:none;
	-moz-transition:opacity 1s ease;
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
	behavior:url(js/PIE.htc);
}

/* This class will trigger the animation */

#galleryOverlay.visible{
	/*opacity:-1;*/
	background:#000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90)! important;
  opacity: 0.8;
}

#gallerySlider{
	height:100%;
	left:0;
	top:0;
	width:100%;
	white-space: nowrap;
	position:absolute;
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder{
	background: url("../images/preloader.gif") no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

/* The before element moves the
 * image halfway from the top */

#gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
	behavior:url(js/PIE.htc); position:relative;
}

#gallerySlider .placeholder img{
	display: inline-block;
	max-height: 80%;
	max-width: 80%;
	width: auto !important;
	vertical-align: middle;
	
}

#gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Arrows */

#prevArrow,#nextArrow{
	border:none;
	text-decoration:none;
	background:url('../images/arrows.png') no-repeat;
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	top:50%;
	margin-top:-29px;
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
	
}

#prevArrow:hover, #nextArrow:hover{
	opacity:1;
}

#prevArrow{
	background-position:left top;
	left:40px;
}

#nextArrow{
	background-position:right top;
	right:40px;
}

/*------------Images-----------*/
.img1 {
	display: inline-block;
	margin: 11px 0 18px;
	behavior:url(js/PIE.htc);
	position:relative;
}
.img2 {
	display: inline-block;
	float: left;
	margin: 4px 20px 20px 0;
	behavior:url(js/PIE.htc);
	position:relative;
}

